# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = tracexec
pkgbase = tracexec
xdata = pkgtype=pkg
pkgver = 0.17.0-2
pkgdesc = A small utility for tracing execve{,at} and pre-exec behavior
url = https://github.com/kxxt/tracexec
builddate = 1781347621
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7907448
arch = aarch64
license = GPL-2.0-or-later
depend = libgcc
depend = libseccomp
depend = libbpf
makedepend = cargo
makedepend = cargo-about
makedepend = git
makedepend = clang
